Subject: RE: [bmwg] I-D ACTION:draft-ietf-bmwg-fib-meth-00.txt

From: [email-masked]
Date: Wed, 5 Jun 2002 12:24:00 -0600

Hi all,

I'd like to make a second call for comments on the the FIB performance
methodology associated with the terminology document (RFC 3222).  A link to
this draft is:

http://www.ietf.org/internet-drafts/draft-ietf-bmwg-fib-meth-00.txt

In particular, there are some areas that I would like specific comment and
focus on:

- section 6, and particularly section 6.2 "Prevention of Route Aggregation"
- section 6.3 "learning time"
- section 12.2 "Maximum FIB Size Test"

Of course, comments on all aspects of the methodology would be appreciated.

Guy

-----------------------------------------------------------------------
Guy Trotter
Agilent Technologies         phone: +1 604 454 3516
Advanced Networks Division   fax:   +1 604 454 3401
#2500 4710 Kingsway          mailto:[email-masked]
Burnaby, British Columbia    page:  mailto:[email-masked]
V5H 4M2                      
CANADA                       http://www.agilent.com

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: January 18, 2002 3:56 AM
> Cc: [email-masked]
> Subject: [bmwg] I-D ACTION:draft-ietf-bmwg-fib-meth-00.txt
> 
> 
> A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> This draft is a work item of the Benchmarking Methodology 
> Working Group of the IETF.
> 
> 	Title		: Methodology for Forwarding 
> Information Base (FIB) 
>                           based Router Performance
> 	Author(s)	: G. Trotter
> 	Filename	: draft-ietf-bmwg-fib-meth-00.txt
> 	Pages		: 10
> 	Date		: 17-Jan-02
> 	
> The forwarding performance of an IP router may be dependent upon or 
> may be linked to the composition and size of the forwarding 
> information base installed within a router.  This document describes 
> the methodology to be used to determine the IP packet forwarding 
> performance of an IP router as a function of the forwarding 
> information base installed within a router.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-bmwg-fib-meth-00.txt
> 
> To remove yourself from the IETF Announcement list, send a message to 
> ietf-announce-request with the word unsubscribe in the body 
> of the message.
> 
> Internet-Drafts are also available by anonymous FTP. Login 
> with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-bmwg-fib-meth-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-bmwg-fib-meth-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant 
> mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg

---

From: [email-masked]
Date: Wed, 5 Jun 2002 12:24:00 -0600

Hi all,

Guy